<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'hy', version '3.4'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Գրանցումն ակտիվացված չէ';
$string['canntenrolearly'] = 'Դուք դեռևս չեք կարող ընդգրկվել. գրանցումն ակտիվ կլինի  {$a}։';
$string['canntenrollate'] = 'Դուք այլևս չեք կարող ընդգրկվել. գրանցումն ավարտվել է  {$a}';
$string['cohortnonmemberinfo'] = 'Միայն \'{$a}\' գլոբալ խմբի անդամները կարող են ինքնա-գրանցվել։';
$string['cohortonly'] = 'Միայն գլոբալ խմբի անդամները';
$string['cohortonly_help'] = 'Ինքնագրանցումը կարելի սահմանափակել նշված գլոբալ խմբի անդամների համար։ Այս կարգաբերման փոփոխությունը չի ազդում գոյություն ունեցող գրանցումների վրա։';
$string['customwelcomemessage'] = 'Ողջույնի տեքստ';
$string['defaultrole'] = 'Գրանցման լռելյայն դեր';
$string['defaultrole_desc'] = 'Ընտրեք դեր, որը կնշանակվի ինքնագրանցվող օգտագործողներին';
$string['enrolenddate'] = 'Ավարտ';
$string['enrolenddate_help'] = 'Եթե ակտիվացված է, օգտագործողները կարող են ինքնուրույն գրանցվել միայն մինչև այս ամսաթիվը';
$string['enrolenddaterror'] = 'Գրանցման ավարտի ամսաթիվը չի կարող մեկնարկի ամսաթվից վաղ լինել';
$string['enrolme'] = 'Գրանցվել';
$string['enrolperiod'] = 'Գրանցման տևողություն';
$string['enrolstartdate'] = 'Մեկնարկի ամսաթիվ';
$string['enrolstartdate_help'] = 'Եթե ակտիվացվի այս պարամետրը, օգտատերերը կարող են ինքնուրույն գրանցվել միայն այս ամսաթվից հետո:';
$string['expiredaction'] = 'Գործողություն, որ պետք է կատարվի գրանցման Ժամկետի լրացման դեպքում';
$string['expirymessageenrollersubject'] = 'Ինքնուրույն գրանցվելու ժամկետի լրացման ծանուցում';
$string['groupkey'] = 'Օգտագործել խմբի գրանցման բանալիները';
$string['groupkey_desc'] = 'Օգտագործել խմբի գրանցման բանալիները լռելյայն';
$string['keyholder'] = 'Դուք պետք է ստացած լինեք  գրանցման այս բանալին ....-ից';
$string['longtimenosee'] = 'ոչ ակտիվ օգտատերերին գրանցումից հանել .... հետո';
$string['longtimenosee_help'] = 'Եթե օգտատերը երկար ժամանակ մուտք չի գործել դասընթաց , ապա նա ինքնաբերաբար գրանցումից հանվում է: Այս պարմետրը որոշակիացնում է ժամանակի սահմնաչափը:';
$string['maxenrolled'] = 'գրանցված օգտատերերի առավելագույն քանակը';
$string['maxenrolled_help'] = 'Ինքնուրույն գրանցվող օգտատերերի առավելագույն քանակը: 0 նշանակում է սահմանաչափ չկա:';
$string['maxenrolledreached'] = 'Ինքնուրույն գրանցվող օգտատերերի առավելագույն քանակը լրացել է:';
$string['messageprovider:expiry_notification'] = 'Ինքնուրույն գրանցվելու ժամկետի լրացման ծանուցումներ';
$string['newenrols'] = 'Թույլատրել նոր գրանցումներ';
$string['newenrols_desc'] = 'Օգտատերերին թույատրել ինքնուրույն գրանցվել նոր դասընթացներին լռելյայն:';
$string['newenrols_help'] = 'Այս կարգաբերումը սահմանում է, թե արդյոք օգտատերը կարող է գրանցվել այս դասընթացին:';
$string['nopassword'] = 'Գրանցման բանալի անհրաժեշտ չէ:';
$string['password'] = 'Գրանցման բանալի';
$string['passwordinvalid'] = 'Գրանցման բանալին սխալ է, կրկին փորձեք:';
$string['passwordinvalidhint'] = 'Ներմուծված գաղտնաբառը սխալ է, փորձեք նորից<br />
(Հուշում՝ այն սկսվում է \'{$a}\' տառով)';
$string['pluginname'] = 'Ինքնուրույն գրանցում';
$string['requirepassword'] = 'Անհրաժեշտ է գրանցման գաղտնաբառ';
$string['requirepassword_desc'] = 'Պահանջել գրանցման բանալի նոր դասընթացներում և կանխել առկա դասընթացներից գրանցման բանալին հանելու երևույթը:';
$string['role'] = 'Լռելյայն նշանակված դեր';
$string['self:config'] = 'Կազմաձևել ինքնուրույն գրանցման նմուշներ';
$string['self:manage'] = 'Կառավարել գրանցված օդտագործողներին';
$string['self:unenrol'] = 'Դասընթացից հեռացնել օգտագործողներին';
$string['self:unenrolself'] = 'Հեռանալ դասընթացից';
$string['sendcoursewelcomemessage'] = 'ՈՒղարկել դասընթացի ողջույնի հաղորդագրություն';
$string['sendcoursewelcomemessage_help'] = 'Եթե  ընտրանքն ակտիվացվի, օգտագործողները դասընթացներում ինքնագրանցվելիս կստանան ողջույնի հաղորդագրություն էլ. փոստով։';
$string['showhint'] = 'Ցուցադրել հուշումը';
$string['showhint_desc'] = 'Ցուցադրել ներգրավման գաղտնաբառի առաջին տառը։';
$string['status'] = 'Թույլատրել գրանցված ուսանողներին';
$string['status_desc'] = 'Նոր դասընթացներում թույլատրել ինքնա-գրանցում։';
$string['unenrol'] = 'Հեռացնել օգտագործողին';
$string['unenrolselfconfirm'] = 'Դուք իսկապե՞ս ցանկանում եք հեռացնել  Ձեզ "{$a}" դասընթացից։';
$string['unenroluser'] = 'Դուք իսկապե՞ս ցանկանում եք "{$a->user}"  օգտագործողին հեռացնել   "{$a->course}" դասընթացից։';
$string['usepasswordpolicy'] = 'Կիրառել գաղտնաբառերի քաղաքականություն';
$string['usepasswordpolicy_desc'] = 'Ներգրավման գաղտնաբառերի համար կիրառել գաղտնաբառերի քաղաքականություն';
$string['welcometocourse'] = 'Բարի գալուստ {$a}';
$string['welcometocoursetext'] = 'Բարի գալուստ {$a->coursename} ։

Ձեր վերաբերյալ առավել տեղեկատվություն տրամադրելու համար խմբագրեք Ձեր անձնական էջը՝

  {$a->profileurl}';
